Support » Plugin vragen » Problemen met PHP op Synology DS1819

  • Beste,
    ik ben sinds enige tijd aan het stoeien met WP en wil nu mijn website maken . maar ik krijg de melding (als ik op het Dashboard klik) PHP update vereist .
    maar gezien ik WP op mijn nas heb draaien snap ik niet hoer ik die update. omdat versie PHP 7.3 geinstalleerd is.
    ik ben nu al een tijd bezig om dit op te lossen maar het lukt me niet. heb alles op nieuw erop gezet , plugins verwijderd en het instal gedaan maar gaat niet werken.
    daardoor kan ik bv bepaalde plugins niet installeren.

    wat zie ik over het hoofd? of hoe los ik dit op.

    Mvg Ben

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • iemand die raad weet?

    Hoe je de NAS moet configureren als webserver is iets wat beter in de fora/community van de NAS leverancier gevraagd kan worden.

    Als dit echter problemen geeft zou ik het toch afraden en opteren voor een (budget) webhosting pakket.
    De beveiligingsrisico’s die je creĆ«ert met een onjuist geconfigureerde webserver/nas kunnen aanzienlijk zijn, zeker wanneer die publiek via internet bereikbaar is.

    Richard,
    het configureren is geen probleem, het probleem was dat ik in de WP interface een melding kreeg die zei dat een update vereist was. en die update had ik al actief maar werd niet gezien.
    nu blijkt dat er in de htaccess bestand een regel toegevoegd moet worden zodat WP de PHP 7.0 ziet/herkent. nu werkt het perfect.

    Zou dan toch php7.0 deinstalleren en enkel 7.3 draaien als primaire PHP versie.
    7.0 krijgt namelijk al geen beveiligingsupdates meer.
    Server/IT admin- is wel een wat ander vakgebied dan WordPress.

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)